package cn.newfeifan.mall.module.pay.enums.fuyouorder;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderTypeEnum {

    PRODUCT_ORDER(1,"商品订单"),
    CONSUMPTION_POINTS_ORDER(2,"充值消费分订单"),
    ;

    private final Integer type;
    private final String mark;
}
